MyPHPCommander Package.PHP Remote File Include Vulnerability

Bugtraq ID: 22257
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 26 2007 12:00AM
Updated: Jan 26 2007 09:39PM
Credit: Cold z3ro is credited with the discovery of this vulnerability.
Vulnerable: MyPHPCommander MyPHPCommander 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus